/*Footer in Home*/
.footer-distributedhome{
	background-color: #004aad;
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px sans-serif;
	padding: 50px 50px 90px 50px;
	margin: 50px 0 0 0;
  top: 100px;
}

.footer-distributedhome .footer-left,
.footer-distributedhome .footer-center,
.footer-distributedhome .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributedhome .footer-left{
	width: 30%;
}

.footer-distributedhome h3{
	color:  #ffffff;
	font: normal 36px;
	margin: 0;
  font-size: 700;
}

/* PCSFI Logo */

.footer-distributedhome .footer-left img{
	width: 30%;
  justify-content: center;

}

.footer-distributedhome h3 span{
	color:  #d1b200;
}

.footer-distributedhome .footer-left h3 span{
  margin-left: 10px;
  font-weight: 600;
  font-size: 30px;
}
/* Footer links */

.footer-distributedhome .footer-links{
	color:  white;
	margin: 20px 0 12px;
}

.footer-distributedhome .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributedhome .footer-company-name{
	color:  white;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributedhomhomee .footer-center{
	width: 35%;
}


.footer-distributedhome .footer-center i{

	color: #d1b200;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributedhome .footer-center i.fa-envelope{
	font-size: 18px;
	line-height: 38px;
}

.footer-distributedhome .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
}

.footer-distributedhome .footer-center p span{
  color: white;
	display:block;
	font-weight: 700;
	font-size:14px;
	line-height:2;
}

.footer-distributedhome .footer-center p a{
	color:  #e0ac1c;
	text-decoration: none;
  font-weight: 900;
  font-size: 12px;
}


/* Footer Right */

.footer-distributedhome .footer-right{
  position: relative;
  left: 50px;
	width: 30%;
}

.footer-distributedhome {
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin-top: 100px;}
.footer-company-about{
	line-height: 20px;
	color:  #143f94;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
  
}
@media (max-width: 920px) {

  .footer-distributedhome .footer-company-about span{
	
	font-size: 13px !important;
	
  
}
}
.footer-distributedhome .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributedhome .footer-icons{
  
	margin-top: 25px;
}

.footer-distributedhome .footer-icons .fa-facebook{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	font-size: 20px;
	color: #d1b200;
	text-align: center;
	line-height: 35px;
	margin-right: 3px;
	margin-bottom: 5px;
transition: 0.6s;
}

.footer-distributedhome .footer-icons .fa-youtube{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	font-size: 20px;
	color: #d1b200;
	text-align: center;
	line-height: 35px;
	margin-right: 3px;
	margin-bottom: 5px;
  transition: 0.6s;
}
.footer-distributedhome .footer-icons .fa-instagram{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	font-size: 20px;
	color: #d1b200;
	text-align: center;
	line-height: 35px;
	margin-right: 3px;
	margin-bottom: 5px;
transition: 0.6s;
}
.footer-distributedhome .footer-icons .fa-instagram:hover{
  color: #947e00;
  width: 50px;
  height: 50px;
  font-size: 30px;
}
.footer-distributedhome .footer-icons .fa-facebook:hover{
  color: #947e00;
  width: 50px;
  height: 50px;
  font-size: 30px;
}
.footer-distributedhome .footer-icons .fa-youtube:hover{
  color: #947e00;
  width: 50px;
  height: 50px;
  font-size: 30px;
}
/*Footer responsive*/
@media (max-width: 1024px) {
.footer-distributedhome .footer-right {
  position: relative;
  bottom: 150px;
  left: 650px ;
  width: 30%;
}


.footer-center{
  position: relative;
  top: 20px;
  right: 40px;
}
}
@media (max-width: 1020px) {
  .footer-distributedhome .footer-right {
    position: relative;
    bottom: 150px;
    left: 600px ;
    width: 30%;
  }
}
@media (max-width: 920px) {
  .footer-center{
   font-size: 12px;
  }
  .footer-distributedhome .footer-center p span{
    font-size: 12px;
  }
  .footer-distributedhome .footer-company-name{
    font-size: 12px;
  }
  }
@media (max-width: 880px) {

	.footer-distributedhome .footer-left,
	.footer-distributedhome .footer-center,
	.footer-distributedhome .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
    bottom: 0;
		text-align: center;
    left: 0;
	}
  

	.footer-distributedhome .footer-center i{
		margin-left: 0;
	}

}